osl::NoMoreMemory Struct Reference

`#include <oslConfig.h>`

Inheritance diagram for osl::NoMoreMemory:

## Public Member Functions

| NoMoreMemory ()

## Detailed Description

Definition at line 133 of file oslConfig.h.

## Constructor & Destructor Documentation

## NoMoreMemory()

osl::NoMoreMemory::NoMoreMemory | ( |  | ) |

inline

Definition at line 135 of file oslConfig.h.

The documentation for this struct was generated from the following file:

- oslConfig.h